# 上传单条商城数据


## 修改历史


## 接口定义

    /v1/append_backup_data
    POST

## Request

API请求参数

### Head

    X-DeviceInformation  {String}       设备信息, 格式为: {osVersion}/{appVersion}/{equipmentId}/{activeAccount}
    X-Sign               {String}       rsa(timestamp) 加密

### Form Parameters

    cmdId          {String}    远程指令ID

## Response


### Example

**Command**

    curl -X POST \
       -H "X-DeviceInformation: 11%2f22%2f96%2fzjj" \
       -H "X-ChannelId: YS_P03_KARAMAY" \
       -H "X-Sign: kU8Dfa9mAE4xoE82T7uLAXzGkclUiongfN/uP8mJ+wyXmACD/VQc2gKIe77a2nO7KRWmcUvHJj186v3nRIhFctwIHdftUNjntojHMJftd2nGPWEc3Ze5kHfKEH8827ZCPyf6t1sCxDlgH2A9K83d8yAreEmrkzP7YpXMiA6++1w=" \
       -d "cmdId=10" \
       http://localhost:8080/v1/append_backup_data

**Output**

    {
      "errno": 200,
      "msg": "success"
    }