# 获取班级统计分析信息

## 修改记录


## 接口定义

    /partner/get_class_analysis
    GET

## Request

API请求参数

    enrollmentYear   {String}    年级入学年份
    phone            {String}    班主任手机

### Head

        X-LoginType          {String}       partner
        X-AppKey             {String}       appKey
        X-Sign               {String}       aes(appKey+'_'+时间戳) 加密，密码是 appSecret

### Form Parameters

## Response


### Example


**Command**

    curl -X GET \
        -H "X-LoginType: partner" \
        -H "X-Sign: tna8CtdlphD7RcgwXYHWsQ==" \
          https://t.api.test.iouou.cn/partner/get_class_analysis?enrollmentYear=2016&className=2

**Output**


    {
        "errno": 200,
        "msg": "success",
        "data": {
                "totalCount":"340,
                "vision":{
                    "testCount":300,
                    "thisBadVision":50,
                    "badVisionRate":"16%",
                    "newBadVision":10,
                    "newBadRate":"10%",
                },
                "heightWeight":{
                    "testCount":300,
                    "standard":200,
                    "fat":100,
                    "standardRate":"66%",
                    "fatRate":"33%",
                }
            }
    }